Ticket #35764

2016.1 に向けた既存の翻訳の再検討

Open Date: 2015-11-20 13:44 Last Update: 2016-02-13 12:24

Reporter: nishimoto Owner: nishimoto
Type: Patches Status: Closed
Component: 翻訳 MileStone: 2016.1 (closed)
Priority: 5 - Medium Severity: 5 - Medium
Resolution: Accepted

Details

Windows 10 で NVDA+X を押して開くコンテクストメニューには例えば 「イベント ビューアー」 という項目があります。

NVDA メニューのツールにある「スピーチビューワー」や、日本語版独自の「点字ビューワー」など、 英語表記としては同じ Viewer なので、 「スピーチビューアー」「点字ビューアー」 など Windows の表記に揃えたいと思います。

Attachment File List

No attachments

Ticket History (3/7 Histories)

2015-11-20 13:44 Updated by: nishimoto
  • New Ticket "ビューワーの表記をビューアーにする" created
2015-11-24 10:54 Updated by: nishimoto
Comment

現状: NVDA メニュー「ツール」の「ログを見る」を実行すると「NVDA ログビューワー」が開く。

変更案: NVDA メニュー「ツール」の項目名を「ログビューアー」にする。 実行すると「NVDAログビューアー」が開く。

2015-11-28 21:36 Updated by: nishimoto
  • Resolution Update from None to Accepted
Comment

新しい翻訳とあわせてこれからコミットする予定の作業:

Index: nvda.po
===================================================================
--- nvda.po	(revision 24482)
+++ nvda.po	(working copy)
@@ -6,7 +6,7 @@
 "Project-Id-Version: NVDA bzr main:5884\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2015-11-25 19:10+1000\n"
-"PO-Revision-Date: 2015-11-03 21:18+0900\n"
+"PO-Revision-Date: 2015-11-28 21:34+0900\n"
 "Last-Translator: Takuya Nishimoto <nishimotz@gmail.com>\n"
 "Language-Team: NVDA Japanese Team <nishimotz@gmail.com>\n"
 "Language: ja\n"
@@ -3711,7 +3711,7 @@
 "Logs information about the current navigator object which is useful to "
 "developers and activates the log viewer so the information can be examined."
 msgstr ""
-"現在のナビゲーターオブジェクトの情報を開発者向けに記録してログビューワーを開"
+"現在のナビゲーターオブジェクトの情報を開発者向けに記録してログビューアーを開"
 "く"
 
 #. Translators: A mode where no progress bar updates are given.
@@ -3919,17 +3919,17 @@
 
 #. Translators: The message announced when disabling speech viewer.
 msgid "speech viewer disabled"
-msgstr "スピーチビューワー停止"
+msgstr "スピーチビューアー停止"
 
 #. Translators: The message announced when enabling speech viewer.
 msgid "speech viewer enabled"
-msgstr "スピーチビューワー開始"
+msgstr "スピーチビューアー開始"
 
 #. Translators: Input help mode message for toggle speech viewer command.
 msgid ""
 "Toggles the NVDA Speech viewer, a floating window that allows you to view "
 "all the text that NVDA is currently speaking"
-msgstr "スピーチビューワーを開いてNVDAの音声をテキストで表示"
+msgstr "スピーチビューアーを開いてNVDAの音声をテキストで表示"
 
 #. Translators: One of the options for tethering braille (see the comment on "braille tethered to" message for more information).
 msgid "review"
@@ -4861,7 +4861,7 @@
 msgstr "{columnCount}列{rowCount}行のテーブル"
 
 msgid "NVDA Speech Viewer"
-msgstr "NVDAスピーチビューワー"
+msgstr "NVDAスピーチビューアー"
 
 #. Translators: Label for a setting in voice settings dialog.
 msgid "&Language"
@@ -5903,11 +5903,11 @@
 
 #. Translators: The label for the menu item to open NVDA Log Viewer.
 msgid "View log"
-msgstr "ログを見る(&V)"
+msgstr "ログビューアー(&V)"
 
 #. Translators: The label for the menu item to toggle Speech Viewer.
 msgid "Speech viewer"
-msgstr "スピーチビューワー(&S)"
+msgstr "スピーチビューアー(&S)"
 
 #. Translators: The label for the menu item to open NVDA Python Console.
 msgid "Python console"
@@ -6621,7 +6621,7 @@
 
 #. Translators: The title of the NVDA log viewer window.
 msgid "NVDA Log Viewer"
-msgstr "NVDAログビューワー"
+msgstr "NVDAログビューアー"
 
 #. Translators: The label for a menu item in NVDA log viewer to refresh log messages.
 msgid "Refresh\tF5"
@@ -7550,7 +7550,6 @@
 
 #. Translators: The color of text cannot be detected.
 #. Translators: The background color cannot be detected.
-#, fuzzy
 msgid "Unknown color"
 msgstr "不明な色"
 
@@ -7559,9 +7558,8 @@
 msgstr "このセルは編集できません"
 
 #. Translators: the description for the elements list command in Microsoft Excel.
-#, fuzzy
 msgid "Lists various types of elements in this spreadsheet"
-msgstr "ドキュメントの中の種類ごとの要素リスト"
+msgstr "シートに含まれる各種の要素のリスト"
 
 #. Translators: The label of a radio button to select the type of element
 #. in the browse mode Elements List dialog.
2015-11-28 21:39 Updated by: nishimoto
Comment

ユーザーガイドの更新:

Index: userGuide.t2t
===================================================================
--- userGuide.t2t	(revision 24482)
+++ userGuide.t2t	(working copy)
@@ -756,7 +756,7 @@
 NVDAでサポートされている音声エンジンの一覧は、[サポートされている音声エンジン #SupportedSpeechSynths]セクションを参照してください。
 
 唯一、いつでもこの一覧にある特別な項目は"音声なし"で、これによりNVDAを音声出力なしで使用できます。
-この項目は、NVDAを点字出力のみで使用する方や、もしかしたら晴眼者がNVDAのスピーチビューワーを使用する際に有効かもしれません。
+この項目は、NVDAを点字出力のみで使用する方や、もしかしたら晴眼者がNVDAのスピーチビューアーを使用する際に有効かもしれません。
 
 ==== 出力先デバイス ====
 このオプションでは、NVDAが選択された音声エンジンを使って読み上げを出力するサウンドカードを選択できます。
@@ -1380,22 +1380,22 @@
 
 + ツール +
 
-++ ログビューワー ++
-NVDAメニュー内のツール内にあるログビューワーでは、最後にNVDAを起動したときから現在までに記録されたすべてのログを閲覧できます。
+++ ログビューアー ++
+NVDAメニュー内のツール内にあるログビューアーでは、最後にNVDAを起動したときから現在までに記録されたすべてのログを閲覧できます。
 
-コンテンツを読むだけでなく、ログファイルを保存したり、ビューワーを更新することができるので、ログビューワーを開いた後からも最新の出力を得ることができます。
-これらのオプションは、ビューワーのログメニューから利用できます。
+コンテンツを読むだけでなく、ログファイルを保存したり、ビューアーを更新することができるので、ログビューアーを開いた後からも最新の出力を得ることができます。
+これらのオプションは、ビューアーのログメニューから利用できます。
 
-++ スピーチビューワー ++
+++ スピーチビューアー ++
 目の見える開発者や、目の見える聴衆にNVDAのデモを行うときのために、NVDAが現在読み上げているすべてのテキストを表示できるフローティング・ウィンドウがあります。
 
-スピーチビューワーを有効にするには、NVDAメニュー内のツールにある項目、"スピーチビューワー"をチェックしてください。
+スピーチビューアーを有効にするには、NVDAメニュー内のツールにある項目、"スピーチビューアー"をチェックしてください。
 無効にするにはこのチェックを外してください。
 
-スピーチビューワーが有効な間は、読み上げられる最新のテキストにより更新され続けます。
-しかし、ビューワーの内部をクリックまたはフォーカスすると、NVDAは一時的にテキストの更新を停止するため、簡単に既存のコンテンツを選択したりコピーすることができます。
+スピーチビューアーが有効な間は、読み上げられる最新のテキストにより更新され続けます。
+しかし、ビューアーの内部をクリックまたはフォーカスすると、NVDAは一時的にテキストの更新を停止するため、簡単に既存のコンテンツを選択したりコピーすることができます。
 
-NVDA メニューを開かないでスピーチビューワーの有効、無効を切り替えたい場合は、[入力ジェスチャーのダイアログ #InputGestures]で操作のカスタマイズをしてください。
+NVDA メニューを開かないでスピーチビューアーの有効、無効を切り替えたい場合は、[入力ジェスチャーのダイアログ #InputGestures]で操作のカスタマイズをしてください。
 
 ++ アドオン マネージャー ++
 アドオン マネージャーはNVDAのアドオンパッケージをインストールまたはアンインストールできる機能です。NVDAメニューの「ツール」「アドオンの管理」から実行できます。

2015-11-29 12:30 Updated by: nishimoto
  • Summary Updated
Comment

NVDAメニュー「アドオンの管理」の表記を、 これを実行すると実際に表示されるダイアログの名前にあわせて「アドオン マネージャー」にするか?

2015-12-01 19:02 Updated by: nishimoto
Comment

「アドオンの管理」を「アドオン マネージャー」に揃える変更案:

Index: nvda.po
===================================================================
--- nvda.po	(revision 24483)
+++ nvda.po	(working copy)
@@ -6,7 +6,7 @@
 "Project-Id-Version: NVDA bzr main:5884\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2015-11-25 19:10+1000\n"
-"PO-Revision-Date: 2015-11-28 21:34+0900\n"
+"PO-Revision-Date: 2015-12-01 18:59+0900\n"
 "Last-Translator: Takuya Nishimoto <nishimotz@gmail.com>\n"
 "Language-Team: NVDA Japanese Team <nishimotz@gmail.com>\n"
 "Language: ja\n"
@@ -5915,7 +5915,7 @@
 
 #. Translators: The label of a menu item to open the Add-ons Manager.
 msgid "Manage &add-ons"
-msgstr "アドオンの管理(&A)"
+msgstr "アドオン マネージャー(&A)"
 
 #. Translators: The label for the menu item to create a portable copy of NVDA from an installed or another portable version.
 msgid "Create Portable copy..."
Index: userGuide.t2t
===================================================================
--- userGuide.t2t	(revision 24483)
+++ userGuide.t2t	(working copy)
@@ -1398,7 +1398,7 @@
 NVDA メニューを開かないでスピーチビューアーの有効、無効を切り替えたい場合は、[入力ジェスチャーのダイアログ #InputGestures]で操作のカスタマイズをしてください。
 
 ++ アドオン マネージャー ++
-アドオン マネージャーはNVDAのアドオンパッケージをインストールまたはアンインストールできる機能です。NVDAメニューの「ツール」「アドオンの管理」から実行できます。
+アドオン マネージャーはNVDAのアドオンパッケージをインストールまたはアンインストールできる機能です。NVDAメニューの「ツール」「アドオン マネージャー」から実行できます。
 これらのアドオン パッケージはコミュニティによって提供されます。NVDAの機能を追加・変更するアドオンや、点字ディスプレイや音声合成エンジンのドライバーを追加するアドオンがあります。
 
 アドオンマネージャーにはリストがあり、この中には現在のNVDAのユーザー設定でインストール済みのアドオンが表示されています。
2016-02-13 12:24 Updated by: nishimoto
  • Ticket Close date is changed to 2016-02-13 12:24
  • Status Update from Open to Closed

Edit

Please login to add comment to this ticket » Login